<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>コート情報登録</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>

<body>
    <header class="header">
        <div>
            <a href="index.html" class="header2" color="black">レンタルコート場</a>
            <li align="right"><a href="userhome.html">ホーム</a></li>
            <li align="right"><a href="login.html" class="red">ログアウト</a></li>
        </div>
    </header>

    <h3 align="center">コート情報登録</h3>
    <form action="index.html">
        <div>
            <table align="center" border="1" class="mt-5">
                <tr>
                    <th width="150">名前</th>
                    <td width="600"><input type="text" style="border:none" size="70" name="coatname" value=""></td>
                </tr>
                <tr>
                    <th>料金（1時間）</th>
                    <td><input type="text" style="border:none" size="70" name="money" value=""></td>
                </tr>
                <tr>
                    <th>営業時間</th>
                    <td><input type="time" name="time1">~<input type="time" name="time2"></td>
                </tr>
                <tr>
                    <th>住所</th>
                    <td><input type="text" style="border:none" size="70" name="place" value=""></td>
                </tr>
                <tr>
                    <th>電話番号</th>
                    <td><input type="tel" style="border:none" size="70" name="tel" value=""></td>
                </tr>
                <tr>
                    <th>アクセス</th>
                    <td><input type="text" style="border:none" size="70" name="access" value=""></td>
                </tr>
                <tr>
                    <th>コート説明</th>
                    <td><textarea rows="1" cols="100" name="coatex"></textarea></td>
                </tr>
                <tr>
                    <th>詳細</th>
                    <td><textarea rows="12" cols="100" name="detail"></textarea></td>
                </tr>
            </table>
        </div>
        <div align="center" class="mt-5">
            <input type="submit" value="登録">
        </div>
    </form>
</body></html>
